.navigation {
	margin-top: 10px;
}

.help-panel {
  margin-top: 20px;
}

.groupHelp {
  float: none;
  background: #f7fbff;
  border-color: #c1dbf4;
  border-style: solid;
  border-width: 0 0 1px;
  margin: 0;
}

.link-help {
  display: inline-block;
  margin-top: 1px;
  color: #000;
}

.btn-help {
  padding: 0;
  color: #000;
}

.btn-help:hover, .link-help:hover {
  text-decoration: none;
}

.panel-title .btn-help {
  padding-top: 0;
  margin-top: -1px;
}

.panel-title .link-help {
  font-size: 14px;
  font-weight: normal;
}

.checkbox .btn-help {
  padding: 0;
}

.sg-checkbox legend, .sg-radio legend {
  font-size: 14px;
  margin-bottom: 0;
}

label.optgroup {
  display: block;
  margin-top: 5px;
}

input.subSmartletBtn {
  display: block;
}

.sgKb, .sgSummary {
  float: none;
  width: auto;
  overflow: auto;
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #ddd;
}

.sgLabel {
  float: left;
  clear: none;
  width: auto;
}

.sgValue {
  float: right;
  clear: none;
  /* border-left: 1px solid #ddd; */ /* or apply a right-hand side border to sgLabel if the label will be longer than the value */
}

.emptyLegend {
	font-size: inherit;
	border-bottom: none;
}

.summaryBtn {
	font-size: 14px;
}

.sgKb .sgValue {
  width: 70%;
}

.sgSummary .sgValue {
  width: 48%;
}

.sgValue ul {
  list-style-type : square;  
  margin: 0 15px;
  padding: 0;
}

/* classes below for display of summary in layout mode */
.panel-body > .row .sgKb, .panel-body > .row .sgSummary {
  border-bottom: 0px solid #ddd;
}

.panel-body > .row .row .sgLabel span {
  font-weight: bold;
}

.panel-body > .row .row .sgValue {
  padding-bottom: 5px;
}

.panel-body > .row .sgSummary .sgValue {
  width: 100%;
}


table.dataTable {
	border: 1px solid #ddd;
}

div.repeat  > div.panel-heading > div:not(.modal) {
	display: inline;
	font-size: 1.3em;
}
div.repeatblock  > div.panel-heading > div:not(.modal) {
	display:inline;
	font-size: 1.3em;
}

div.repeatblock {
	margin-bottom: 20px;
}

div.repeatinstance {
	margin-bottom: 0px;
}

div.repeatinstance div.panel-heading > div:first-child {
	display: inline;
}

div.repeat table{
	width: 100%;
}

div.repeat table td {
	padding: 5px;
}

.dataTable td .form-control, .dataTable .form-group {
	width: 100%;
}

div.repeat table thead tr {
	font-weight:bold;
	background-color:#f2f2f2;
    height:30px;
}

div.repeat table tbody tr {
	background-color: #ffffff;
}

div.repeat table td.repeatbutton {
	text-align: center;
}

div.repeat table {
	background-color: #c1dbf4;
}

table.dataTable thead > tr > th.repeatbutton {
	padding-right: 0px;
	text-align: center;
}

/* fixing problem with datepicker inside datatables */
div.datepicker table thead > tr > th,div.datepicker table tbody > tr > td {
	padding: 5px;
	border-radius: 0px;
}

.footer {
  margin-top:10px;
  border-top: 1px solid #eee;
}

.has-error span {
	color: #a94442;
}

.alert > a:link, .alert > a:visited ,.alert > a:hover ,.alert > a:active{
    text-decoration: none;
	color:#a94442;
}
/* adjustements for mobile */
@media only screen and (max-width: 768px) {
	.bootstrap-datetimepicker-widget.dropdown-menu {
		padding: 0px;
	}
}

/** repeat instance modal **/
.modal {
  text-align: center;
}

@media screen and (min-width: 768px) { 
  .modal:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
  }
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

.modal .modal-header {
	cursor: move;
}

.expandcollapse.collapsed .panel-body {
    display: none;
}

.plusorminus, .expandcollapse .panel-heading {
	cursor: pointer;
}
.nosorticon table.dataTable thead .sorting:after, .nosorticon table.dataTable thead .sorting_desc:after, .nosorticon table.dataTable thead .sorting_asc:after {
    display:none;
}